Subject: Re: itk-snap does not build

From: Andreas Enge <[email-masked]>
Date: Wed, 2 Apr 2025 10:13:05 +0200

Am Wed, Apr 02, 2025 at 09:51:37AM +0200 schrieb Ricardo Wurmus:
> I have fixed itk-snap on the master branch.

Nice! So in principle we could close this bug, unless you want to keep
it open as a reminder for the itk-snap update.

> I'm currently attempting to build ITK 5.4.2 on my laptop (and I keep running
> out of space on disk and in main memory...), which would be needed for the
> latest version of itk-snap, which can be built with vtk@9.  I cannot say
> when I'll finish this, because I'm spread a little too thin between fixing
> all the packages you want to remove and making progress on the python-team
> and r-team branches, but I'd be happy if we could keep these packages for a
> while longer.

Sure! There is the one month delay anyway; if you need more time, it
would be nice if you could reply to the corresponding bugs before the
delay runs out to make clear you are working on them, and then I would not
push the removals without asking again.

Andreas